@charset "UTF-8";

/* 学部・学科案内 */

#faculty h3 {
margin:6px 0;
}

#faculty .related ul {
margin-left:12px;
padding-bottom:6px;
}

#faculty table.index td {
padding:3px 0;
}

#faculty td.topborder {
border-top:1px solid #CCC;
}

#faculty table.index td.topborderEnd {
border-top:1px solid #CCC;
padding-bottom:12px;
}

#faculty .articleLiteratureDetail {
border-top:10px solid #E21613;
margin:0;
padding-top:5px;
}

#faculty td.literatureIndex {
border-top:5px solid #E21613;
}

#faculty td.literatureDept {
border-top:1px solid #E21613;
}

#faculty .articleEconomicsDetail {
border-top:10px solid #2C71BA;
margin:0;
padding-top:5px;
}

#faculty td.economicsIndex {
border-top:5px solid #2C71BA;
}

#faculty td.economicsDept {
border-top:1px solid #2C71BA;
}

#faculty .articleSociologyDetail {
border-top:10px solid #99C731;
margin:0;
padding-top:5px;
}

#faculty td.sociologyIndex {
border-top:5px solid #99C731;
}

#faculty td.sociologyDept {
border-top:1px solid #99C731;
}

#faculty .articleLawDetail {
border-top:10px solid #EA6C17;
margin:0;
padding-top:5px;
}

#faculty td.lawIndex {
border-top:5px solid #EA6C17;
}

#faculty td.lawDept {
border-top:1px solid #EA6C17;
}

#faculty .articleInternationalDetail {
border-top:10px solid #209E3A;
margin:0;
padding-top:5px;
}

#faculty td.internationalIndex {
border-top:5px solid #209E3A;
}

#faculty table.index td.internationalDept {
border-top:1px solid #209E3A;
padding-bottom:12px;
}

#faculty .articlePsychologyDetail {
border-top:10px solid #1B274D;
margin:0;
padding-top:5px;
}

#faculty td.psychologyIndex {
border-top:5px solid #1B274D;
}

#faculty table.index td.psychologyDept {
border-top:1px solid #1B274D;
padding-bottom:12px;
}

#faculty .articleLiberalartsDetail {
border-top:10px solid #D22E8C;
margin:0;
padding-top:5px;
}

#faculty td.liberalartsIndex {
border-bottom:1px solid #D22E8C;
border-top:5px solid #D22E8C;
}

#faculty .marginB24{
margin-bottom:24px;
}

#literature p,#economics p,#sociology p,#law p,#international p,#psychology p,#liberalarts p {
text-indent:12px;
}

#literature p.sentence,#economics p.sentence,#sociology p.sentence,#law p.sentence,#international p.sentence,#psychology p.sentence,#liberalarts p.sentence {
margin:0;
text-indent:12px;
}

#literature p.caption,#economics p.caption,#sociology p.caption,#law p.caption,#international p.caption,#psychology p.caption {
text-indent:0;
}


.articleLiteratureDetail ul,.articleEconomicsDetail ul,.articleSociologyDetail ul,.articleLawDetail ul,.articleInternationalDetail ul,.articlePsychologyDetail ul,.articleLiberalartsDetail ul {
float:right;
margin-bottom:0;
}

.signature {
margin-bottom: 20px;
}

/* curriculum 表組み */
.curriculum{
	margin-bottom:24px;
}
table.curriculum{
	border-top:1px solid #999;
	border-left:1px solid #999;
	margin-bottom: 0;
}

table.curriculum th{
	border-top:0;
	border-left:0;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	background-color:#CCC; 
}

table.curriculum td{
	border-bottom:1px solid #999;
	border-right:1px solid #999;
}

table.curriculum td.bottom{
	border-right:none;
}

table.curriculum td.bg{
	border-bottom:none;
	border-right:none;
	background-color:#E8E8E8;
}

table.curriculum td.bg_bottom{
	border-right:none;
	background-color:#E8E8E8;
}

table.curriculum td.bg_right{
	border-bottom:none;
	background-color:#E8E8E8;
}


table.curriculum td.bg_bottom_right{
	background-color:#E8E8E8;
}

table.curriculum table.border_none td,
table.curriculum table.border_none th{
  border: none;
}




/* 大学紹介 */

#information img.marginBottom{
margin-bottom:12px;
}

#creed ul.content li {
margin:0;
}

#creed .article {
margin-bottom:24px;
overflow:hidden;
}

#information .top.en .left,
#information .top.en .right{
  width: 273px;
overflow:hidden;
}

#information .top.en .block{
  width: 564px;
  overflow: hidden;
}

#information .top.en .left{
  float: left;
}

#information .top.en .right{
  float: right;
}


/* graduate START ----- */

h2.graduate{
  font-size:large;
  font-weight:bold;
  line-height: 1.4em;
  margin: 0 0 18px 0;
}

#graduate h2.border{
  border-bottom:1px solid #999999;
  margin-bottom:6px;
}

/* graduate_top ----- */
#graduate_top{
  width: 564px;
}

#graduate_top table.line,
#graduate_admission table.line{
  margin-bottom: 36px;
}

#graduate_top ul.news{
  margin-bottom: 0;
}

#graduate_top ul.news .date{
  padding-left: 12px;
}

#graduate .graduate_banner{
  margin-bottom: 24px;
  width: 100%;
  background-color: #FF0;
  position: relative;
}

#graduate .graduate_banner .inner{
  padding: 10px;
}

#graduate .graduate_banner h1{
  margin: 0 0 6px 0;
  line-height: 1.2em;
}

#graduate .graduate_banner .original{
  position: absolute;
  bottom: 10px;
  right: 10px;
  line-height: 100%;
}

/* graduate_admission ----- */
#graduate_admission h2{
  padding: 0;
  margin: 0;
}

#graduate_class table.line{
	border:none;
}
#graduate_class table.line th.none, 
#graduate_class table.line td.none{
	empty-cells: hide;
	background-color: white;
}

#graduate_class table.line th{
	border-top: solid 1px #999;
}

#graduate_class table.line td{
	border-bottom: solid 1px #999;
}



/* FD REPORT */

#fd .lead {

  margin-right: 198px;

  color: #666;

  font-size: medium;

  font-weight: 700;

}



#fd .navi {

  padding: 6px 0 12px;

}



#fd .join{

  margin-bottom: 0;

}



#fd .title{

  margin-bottom: 36px;

  width:100%;

  background-color: #FF0;

  overflow: hidden;

}



#fd .title .pageTitle_left{

  padding: 12px;

  width: 181px;

  float: left;

}



#fd .title .pageTitle_right{

  padding: 12px;

  float: right;

}



#fd .block{

  margin-bottom: 36px;

  width: 100%;

  border: 0;

}



#fd td.left_column{

  padding-right: 18px;

}



#fd td.right_column{

  width: 180px;

  vertical-align: bottom;

}



/* top----------- */

#fd #top {

  width: 564px;

}



#fd #top h1 {

  margin: 18px 0;

}



#fd #top ul {

  margin: 0;

}



#fd #top .article {

  margin-bottom: 18px;

  width: 372px;

  clear: both;

  overflow: hidden;

}



#fd #top .cover {

  margin-bottom: 24px;

}



#fd #top .cover-title {

  margin-bottom: 18px;

}



#fd #top .icon-photo{

	width: 108px;

	float: right;

}



#fd #top .icon-fd_report{

	width: 69px;

	float: left;

}



#fd #top .block {

  width: 564px;

  overflow: hidden;

}



#fd #top .block .left {

  margin: 0;

  float: left;

  width: 372px;

}



#fd #top .block .right {

  float: right;

  width: 180px;

}



#fd #top .block .left ul{

	width: 238px;

	float: left;

}



#fd #top .block .download{

  margin-left:87px;

  padding-top:12px;

}




#fd #contents{

  width:564px;

}



#fd #contents .block{

  width:564px;

  overflow: hidden;

}



#fd #contents .block .left{

  width:414px;

  float: left;

}



#fd #contents .block .right{

  width:132px;

  float: right;

}




/* report----------- */

#fd #report .brief{

  border: solid 1px #000;

  padding:12px;

}



#fd #report .brief ol{

  margin: 0;

  padding-left: 6px;

}

/* SHUROKANE TSUSHIN */

#shirotsu .lead {

  margin-right: 198px;

  color: #666;

  font-size: medium;

  font-weight: 700;

}



#shirotsu .navi {

  padding: 6px 0 12px;

}



#shirotsu .join{

  margin-bottom: 0;

}



#shirotsu .title{

  margin-bottom: 36px;

  width:100%;

  background-color: #FF0;

  overflow: hidden;

}



#shirotsu .title .pageTitle_left{

  padding: 12px;

  width: 181px;

  float: left;

}



#shirotsu .title .pageTitle_right{

  padding: 12px;

  float: right;

}



#shirotsu .block{

  margin-bottom: 36px;

  width: 100%;

  border: 0;

}



#shirotsu td.left_column{

  padding-right: 18px;

}



#shirotsu td.right_column{

  width: 180px;

  vertical-align: bottom;

}



/* top----------- */

#shirotsu h1 {

  margin: 24px 0;

}

#shirotsu ul {
  margin: 0;
}

#shirotsu .block .left ol{
margin-bottom:  6px;
}

#shirotsu .article {
  width: 100%;
  clear: both;
  overflow: hidden;
}

#shirotsu .cover {
  margin-bottom: 24px;
}

#shirotsu .cover-title {
  margin-bottom: 18px;
}

#shirotsu .icon-photo{
	width: 108px;
	float: right;
}

#shirotsu .icon-fd_report{
	width: 69px;
	float: left;
}

#shirotsu .block .left {
  margin: 0;
  float: left;
  width: 372px;
}

#shirotsu .block .left p{
margin-bottom: 12px;
}

#shirotsu .block .right {
  float: right;
  width: 180px;
}

#shirotsu .block .left ul{
	width: 238px;
	float: left;
}

#shirotsu .block .download{
  margin-left:87px;
  padding-top:12px;

}

#shirotsu .cover{
width:348px;
 
}

#shirotsu .cover-photo{
float:right;
margin-left:12px;
width:108px;
clear: both; 
}

#shirotsu .cover-text{
float:left;
width:358px;
margin-bottom: 12px; 
}


/* report----------- */

#shirotsu #report .brief{

  border: solid 1px #000;

  padding:12px;

}



#shirotsu #report .brief ol{

  margin: 0;

  padding-left: 6px;

}